### Virtual Method

# Clutter Gesture crossing_event

#### Declaration [src]

    void
    crossing_event (
      ClutterGesture* self,
      unsigned int sequence_index,
      ClutterEventType type,
      uint32_t time,
      ClutterEventFlags flags,
      ClutterActor* source_actor,
      ClutterActor* related_actor
    )

#### Description

No description available.

#### Parameters

`sequence_index`

  Type: `unsigned int`

  No description available.

`type`

  Type: `ClutterEventType`

  No description available.

`time`

  Type: `uint32_t`

  No description available.

`flags`

  Type: `ClutterEventFlags`

  No description available.

`source_actor`

  Type: `ClutterActor`

  No description available.

  The data is owned by the caller of the method.

`related_actor`

  Type: `ClutterActor`

  No description available.

  The data is owned by the caller of the method.